[Format]
Type=PortableApps.comFormat
Version=3.4

[Details]
Name=Cyberfox, Portable Edition (x86)
AppID=CyberfoxPortable
Publisher=8pecxstudios
Homepage=https://8pecxstudios.com/
Category=Internet
Description=Cyberfox, Portable Edition is the popular x64bit remake of Firefox, Cyberfox is powered by Mozilla source code packaged with a PortableApps.com Launcher as a portable app, so you can take your bookmarks, extensions and saved passwords with you.
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=52.9.1.0
DisplayVersion=52.9.1.0

[SpecialPaths]
Plugins=App\Cyberfox\plugins

[Control]
Icons=1
Start=CyberfoxPortable.exe

[Associations]
FileTypes=html,htm,xhtml,xht,shtml,webm,url
FileTypeCommandLine=-requestPending -osint -url "%1"
Protocols=http,https,ftp,url
ProtocolCommandLine=-requestPending -osint -url "%1"
